[
    {
        "href": "https://bsky.app/profile/pancakes.gay",
        "icon": "bluesky.png",
        "mainOnly": true,
        "name": "Bluesky",
        "username": "@pancakes.gay"
    },
    {
        "href": "https://codeberg.org/pancakes",
        "icon": "codeberg.png",
        "mainOnly": true,
        "name": "Codeberg",
        "username": "pancakes"
    },
    {
        "icon": "discord-mark-blue.png",
        "name": "Discord",
        "username": "pancakesmeow"
    },
    {
      "href": "https://git.meow.company/pancakes",
      "icon": "forgejo.png",
      "name": "Forgejo",
      "username": "pancakes"
    },
    {
        "href": "https://github.com/pancakesmeow",
        "icon": "github-mark.png",
        "iconInvert": true,
        "mainOnly": true,
        "name": "GitHub",
        "username": "pancakesmeow"
    },
    {
        "href": "https://shrimp.meow.company/@pancakes",
        "icon": "iceshrimp-logo-black.svg",
        "iconInvert": true,
        "name": "Iceshrimp.NET (Fediverse)",
        "username": "@pancakes@meow.company"
    },
    {
        "href": "https://pronouns.cc/@pancakes",
        "icon": "pronouns_cc.png",
        "name": "pronouns.cc",
        "username": "@pancakes"
    },
    {
        "icon": "Signal-Logo-Black.png",
        "iconInvert": true,
        "name": "Signal",
        "username": "pancakes.80"
    },
    {
        "href": "https://youtube.com/@trypancakes",
        "icon": "youtube.png",
        "name": "YouTube",
        "username": "@trypancakes"
    }
]